@charset "gb2312";
/* CSS Document */
/*public by Hsk 2014-01-03*/
*{font-family:"\5B8B\4F53"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul li,dl,dl dt,dl dd{display:block;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#666; cursor:pointer;}
a:hover{color:#e00; text-decoration:underline;}
input {outline: none;}textarea {outline: none;}
p{word-wrap: break-word;}

.clear_b{ clear:both; height:0; line-height:0; overflow:hidden; visibility:hidden; }
.layout{ width:960px;margin: 0 auto;}
.fl{ float:left;}
.fr{ float:right;}
em,i{ font-style:normal;}
.mt10{ margin-top:10px;}
.ndis{ display:none;}

.mr20{ margin-right:20px;}
.mr10{ margin-right:10px;}
.mt5{ margin-top:5px;}
.padb10{ padding-bottom:10px;}
.padt10{ padding-top:10px;}
.ul_list li{ height:24px; line-height:24px;}
.ul_list li a{ color:#333;}
.ul_list li a:hover{ color:#e00;}
.pab5{ padding-bottom:5px;}


/*弹出层*/
.fudong{ position:absolute; right:0; top:36px; width:373px; height:355px; display:none;}
.guanbi{ position:absolute; top:0; left:0;}
.fudong_top{ width:348px; height:85px; background:#f9f9f9; font-size:14px; line-height:24px; padding:20px 0 0 25px; text-indent:2em; color:#000;}
.fudong_bot{ width:348px; height:235px; background:#f4f4f4; padding:15px 0 0 25px;}
.fudong_bot td{ color:#010101; line-height:36px;}
.fudong_bot td a{ color:#0661b0;}
#popupdiv{position:absolute;z-index:1000;}



/*con7 友情链接*/
.hu_index_link{ padding:15px 0 12px 0; color:#333;}
.hu_index_link span{ color:#333;}
.hu_index_link a{color:#888; margin-right:6px; line-height:1.9em;}
.hu_index_link a:hover{color:#e00;}
/*copy*/
.hu_copyright,.offcn_copyright{ border-top:1px solid #e6e5e5;}
.hu_copy,.offcn_copy{ position:relative; text-align:center; line-height:24px; color:#535353;}
.hu_copy a,.offcn_copy a{ color:#535353;}
.hu_copy a:hover,.offcn_copy a:hover{ color:#e00;}
.h_fo_nei{ position:absolute; top:-1px; left:0; width:960px; float:left; padding:20px 0 10px 0; border-top:1px solid #e6e5e5;}

/*头部微博、微信*/
.hu_w ul li{ position:relative;}
.hu_w ul .h_wb,.hu_w ul .h_wx,.offcn_bul{ height:30px; padding-left:5px;}
.top_wb_con{ position:absolute; display:none; width:210px; overflow:hidden; background:#fff; border:1px solid #e1e1e1; left:0; top:24px;}
.top_wb_con div{ width:140px; float:left;}
.top_wx_con{ position:absolute; display:none; width:210px; padding:10px 0 10px 20px; overflow:hidden; background:#fff; border:1px solid #e1e1e1;left:-40px; top:24px;}
.top_wx_con dl dt,.top_wx_con dl dd{ float:left;font-size:14px; color:#333;}
.top_wx_con dl dd{ padding-left:12px; padding-top:5px; }
.top_wx_con dl dd strong{ font-size:14px;}
.top_wx_con dl{ height:59px; line-height:22px; text-align:left;}

.hu_daohang i{ display:block; float:left; width:7px; height:4px; margin-top:8px; background:url(../images/hu_index_bg.png);background-position: 0 -526px; overflow:hidden;}
.hu_dao_hover i{ background:url(../images/hu_index_bg.png);background-position: -18px -526px; overflow:hidden; }
.header_sjfw i{ display:block; margin-top:4px; float:left; width:7px; height:4px; background:url(../images/hu_index_bg.png); background-position: 0 -526px; overflow:hidden;   -webkit-transition: .3s ease-in;-moz-transition: .3s ease-in;-o-transition: .3s ease-in;transition: .3s ease-in;}
.header_hover_sjfw i{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);-ms-transform:rotate(0) ;  }
.h_xkbb a:hover{ text-decoration:none;}

/*各地动态*/
.hu_gddt{ height:65px;}
.hu_dt_con{ height:65px; width:960px; background:url(../images/hu_index_bg.png); background-position: 0 -191px;}
.title_gddt{ width:53px; height:50px; text-align:center; background:url(../images/hu_index_bg.png) ;background-position: 0 -795px; color:#cd0231; font-weight:bold; letter-spacing:3px; line-height:20px; padding-top:13px;}
.gddt_s{ padding-left:6px; line-height:24px; height:42px; border-right:1px dotted #c3c1c1; margin-top:10px;}
.gddt_s span{ margin-right:12px; font-weight:bold; color:#333;}
.gddt_s a{ color:#333; margin-right:14px;}
.gddt_s a:hover{ color:#e00;}
.hu_dt_con .nbg{ border:none;}
.h_xkbb{ margin-top:15px; width:96px; height:33px;}
.h_xkbb a{ display:block; float:left; width:96px; height:33px; background:url(../images/hu_index_bg.png);background-position: 0 -676px;}
.h_da_bot{ border-bottom:1px solid #ccc;}


/*header*/
.hu_header,.hu_header_con{ z-index:99; position:relative; height:30px; background:url(../images/hu_index_bg.png);background-position: 0 -1334px;}
.header_left span{ position:relative; display:block; float:left; margin-right:12px; height:22px; padding-top:8px;}
.header_left .header_sjfw{ width:80px; position:relative;float:left; margin-right:12px; height:22px; padding-top:8px;}
.header_s_sbu{ z-index:99; position:absolute; width:80px; float:left; top:30px; left:-5px; background:#fff; border:1px solid #e9e8e8; border-top:none;  text-align:center;}
.header_sjfw .header_s_sbu span{ height:24px; overflow:hidden; margin:0; padding:0; width:100%;}
.header_sjfw .header_s_sbu a{ padding:0; width:100%; display:block; line-height:24px; height:24px; overflow:hidden; text-align:center;}
.header_sjfw .header_s_sbu a:hover{ color:#e00;}
.header_sjfw em{ overflow:hidden; display:block; float:left; width:8px; height:12px; background:url(../images/hu_index_bg.png);background-position: 0 -479px;}

.header_sjfw a{ display:block; float:left; padding:0 5px;}
.header_left .h_zxmk a{ color:#d0002f;}
.header_left .h_zxmk a:hover{ color:#d0002f;}
.header_left a{ color:#666;}
.header_left a:hover{ color:#e00;}
.header_right{ height:25px; padding-top:5px;}
.hu_header_dl{ width:353px; height:20px; display:none;}
.h_dl_user{ width:120px; height:20px; margin-right:10px;  line-height:18px; text-indent:20px; color:#666;  background:url(../images/hu_index_bg.png);background-position: -49px -1309px; border:none;}
.h_dl_passwd{ width:120px; height:20px; margin-right:10px; line-height:18px; text-indent:20px; color:#666; background:url(../images/hu_index_bg.png);background-position: -177px -1309px; border:none;}
.h_dl_btn{ width:40px; height:20px; line-height:20px; margin-right:10px;  background:url(../images/hu_index_bg.png);  background-position: 0 -1309px;cursor:pointer; border:none;}
.hu_header_dl a{ display:block; float:left; height:20px; line-height:20px;}
.hu_w{ height:20px; line-height:20px;}
.hu_w ul li{ float:left; }
.hu_w ul li em{ overflow:hidden; display:block; margin-right:7px; float:left; width:16px; height:16px;}
.h_wb em{ background:url(../images/hu_index_bg.png); background-position: 0 -594px;}
.h_wx em{ background:url(../images/hu_index_bg.png);background-position: 0 -620px;}
.h_rr em{ margin-top:3px; background:url(../images/hu_index_bg.png);background-position: 0 -501px;}
.hu_w_line{ width:10px; color:#d7d7d7; text-align:center;}
.header_right a{ color:#666;}
.header_right a:hover{ color:#e00;}
.hu_daohang{ position:relative; padding:0 10px; height:30px; line-height:25px;}
.hu_daohang a{ display:block; float:left; margin-right:5px;}

.hu_dh_con{ float:left; position:absolute; width:199px; z-index:99; position:absolute; float:left; top:25px; right:0px;_right:-3px; background:#e9e7e8;  text-align:center; color:#666;border-radius:3px;
-moz-box-shadow:3px 3px 3px #b9b9b9;-webkit-box-shadow:3px 3px 3px #b9b9b9;box-shadow:3px 3px 3px #b9b9b9;/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#b9b9b9')";/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b9b9b9');}
/*.hu_dao_hover{ background:#e9e7e8;}*/
.hu_daohang .hu_dh_con a{ display:inline; margin:0; float:none; color:#666;}
.hu_daohang .hu_dh_con a:Hover{ color:#e00;}
.hu_dh_con span{ display:block; width:184px; height:24px; line-height:24px; overflow:hidden;}


/*logo*/
.hu_top_con{ z-index:1;  height:90px;}
.h_logo{width:330px;  padding-top:5px; float:left; z-index:1;}
.logo_a{display:block;float:left;width:216px;height:42px;background:url(../images/newimg/bankLogo.png);/*background-position:0 -868px;*/z-index:1;margin-right:6px;margin-top:13px;}

.yh_logo_line{ display:block; width:1px; height:26px; float:left; background:url(../images/yh_logo_line.jpg) center center no-repeat; margin:28px 6px 0 0 ;}
.h_logo_text{ float:left; height:26px; line-height:26px; margin-top:28px; }
.h_logo_text a{ color:#cd0231; font-size:18px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; font-weight:bold;}
.h_logo_text a:hover{ color:#cd0231; text-decoration:none;}
.logo_a:hover{ text-decoration:none;}


.logo_a:hover{ text-decoration:none;}
.h_search{ width:370px; height:50px; padding:21px 0 0 49px;}
.h_search_text{ text-indent:6px; border:none; height:28px; line-height:28px; width:311px; background:url(../images/hu_index_bg.png); background-position: 0 0;color:#333; float:left;}
.h_s_h{ height:28px;}
.h_search_submit{ width:48px; height:28px; float:left; border:none; background:url(../images/hu_index_bg.png); background-position: 0 -153px; cursor:pointer;}
.hot_search_word { color:#ccc; padding-top:10px;}
.hot_search_word em{ color:#d0002f;}
.hot_search_word a{ color:#666;}
.hot_search_word a:hover{ color:#e00;}
.h_rili{ width:140px; height:74px; padding:10px 16px 0 0;}
.rili_s{ width:56px; height:49px; background:url(../images/hu_index_bg.png);background-position: 0 -1232px;}
.rili_s p{ height:22px; line-height:22px; color:#fff; text-align:center;}
.rili_s h1{ height:26px; width:56px; line-height:26px; text-align:center;}
.rili_s h1 li{ text-align:center;}
.rili_s h1 a{ font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; font-size:16px; color:#333; _margin-right:6px;}
.rili_s h1 a:hover{ color:#e00;}
.h_phone{ margin-top:9px; height:16px; line-height:16px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; font-weight:bold; color:#cc0000; font-size:14px;}
.h_phone em{ display:block; width:16px; height:16px; margin-right:5px; background:url(../images/hu_index_bg.png);background-position: 0 -453px;}

#index_submenu_wxkc .hu_di_zx{ height:22px; line-height:22px;}
#index_submenu_wxkc{top:-150px; height:406px;}
#index_submenu_wxkc .jc_left_t1,#index_submenu_wxkc .jc_right_t1 { padding-top:0;}


.yh_index_submenu{ float:left; z-index:66; display:none; position:absolute; width:90px; top:36px; left:0; background:#0d9be4;}
.yh_index_submenu p{ height:30px; text-align:center; width:100%; line-height:30px; overflow:hidden;}
.yh_index_submenu p a{ color:#fff; background:none; width:100%; font-weight:normal;}
.yh_index_submenu p a:hover{ font-weight:bold;}
.h_m_con .yh_index_submenu p a{ padding:0;}
.xdz_s_a,.xdz_as_d{ height:24px; line-height:24px; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.xdz_as_d{ color:#000;}
.zgdd_s_a,.dh_zgzs_a{ width:580px; height:24px; line-height:24px; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.dh_zgzs_a a{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; color:#000; margin-right:10px;}
.dh_zgzs_a a:hover{ color:#e00;}

/*右侧导航*/

.offcn_sdh{width:120px; height:10px;position:fixed;top:30%; right:0;  _position:absolute;_right:0;_left:expression(document.body.offsetWidth-120+"px");  _top:expression(eval(document.documentElement.scrollTop+180));_overflow-x:hidden; z-index:9999;}
.right_x{ float:left; /*position:fixed;right:-125px; top:30%;*/ position:absolute; right:-86px;width:120px;  z-index:9999;overflow:hidden;} 
.rightniu{ width:33px; height:110px; float:left; cursor:pointer; background:url(../images/zixun_03.gif) no-repeat left 3px;}
.rightkuang{width:85px; height:100px; background:#fff; float:right; border:2px solid #e8e8e8;border-right:none;  overflow:hidden;}
.rightkuang a{ border-bottom:1px solid #e8e8e8; height:23px; width:85px; display:block; text-indent:12px; color:#666; font-family:Arial; line-height:23px;}
.rightkuang .o_nbp{ border-bottom:none;}
.rightkuang .rka{ border:none;}
.rightkuang a:hover{ background:#e8e8e8; color:#e00;}

/*tag*/
#offcn_tag p{ padding:0 10px 10px 10px;}

.offcn14351{width:278px;height:194px;border:1px solid #f0efef; margin-top:10px;}
.offcn14351 .h3{background:url(../images/offcnzq_03.jpg) repeat-x;height:30px;width:280px; font-weight:normal;}
.offcn14351 .h3 span{display:inline-block;width:135px;text-align:center;line-height:28px;background:#fff;border-top:2px solid #0b7ac1;float:left; font-family:"微软雅黑"; font-size:14px;}
.offcn14351 .h3 .offcn14355{display:inline-block; width:130px; float:left; line-height:28px; text-align:center; background:url(../images/offcnzq_06.jpg) no-repeat 116px center; cursor:pointer; position:relative; z-index:999;}
.offcn14351 ul{background:#fff; background:url(../images/offcnzq_11.jpg) no-repeat center 20px; height:150px; padding-top:8px; clear:both;}
.offcn14351 ul li{ line-height:30px; *height:26px; *line-height:26px; position:relative; z-index:998; overflow:hidden; margin:0; padding:0;}
.offcn14351 ul li a{color:#000; display:block; width:120px; text-align:center; margin:0;}
.offcn14351 ul li a:hover{color:#0b7ac1;text-decoration:none;}
.offcn14351 ul li span{position:absolute;right:0;top:0px;color:#666; display:block; width:140px; text-align:center;}
.offcn14352{width:105px; position:absolute; top:25px; left:30px;}
.offcn14353{width:105px; height:6px; font-size:6px; line-height:6px; background:url(../images/offcn_10.gif) no-repeat center top;}
.offcn14354{width:103px; border:1px solid #ddd; border-top:none; line-height:25px; background:#fff; padding:5px 0;}
.offcn14354 h6{font-weight:normal; width:90%; border-bottom:1px dashed #ddd; color:#666;}

/*by 20140519 xyj*/
#consult_win{position:fixed;width:119px;overflow:hidden;top:170px;right:0px;_right:-1px;z-index:9999;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop)+100);}
#consult_win .float_peek{cursor: pointer;display: block; float: right; height: 206px;width:34px;display: none;}
#consult_win #consult_board{ font-weight: bold;background:url(../images/zxzxtimg.gif) no-repeat; width:119px; padding-top:30px;}
.jrr_box{ width:117px; height:115px; padding-top:10px; border:1px solid #dc0404; border-top:none;}
.jrr_box a{ background:url(../images/zxzxbg.jpg) no-repeat; width:92px; height:29px; text-align:center; line-height:29px; display:block; margin:0px auto 10px;font-weight:normal;}
.jrr_box a:hover{ background:url(../images/zxzxahover.jpg) no-repeat; color:#fff;}
#consult_win .float_close{cursor: pointer;height:19px; width:19px; background:url(../images/float_close.png) no-repeat; position:absolute; top:6px; right:2px; }
.jrr_ff{ background:url(../images/zixun_03.gif) no-repeat; width:40px; height:140px;}


.nxsnr_left_list_wxint{width:688px; height:120px;}
.nxsnr_left_list_wxint ul{ background:url(../images/nxs_wxian.jpg) no-repeat center;}
.nxsnr_left_list_wxint ul li{width:323px;float:left;padding-left:20px;line-height:26px;list-style:none;}
.nxsnr_left_list_wxint ul li a{color:#333;font-size:14px;}
#clearfix:after { content:" "; display:block; clear:both; height:0; }
#clearfix { zoom:1;}


/*link*/
.flink_lm{width:909px; clear:left; padding:10px 15px 15px 15px; line-height:25px;}
.flink_lm a{padding:0 6px; color:#888;}
.flink_lm a:hover{color:#e00;}

/*0930*/
.offcnjszt_sm{border:1px dashed #bababa; width:610px; margin:20px auto 20px auto; padding:10px; line-height:1.8; text-indent:24px; color:#666;}

.offcn_bul em{ background:url(../images/offcnindex-xqbl.jpg) no-repeat;}
.offcn_blcont{ position:absolute; display:none; width:180px; overflow:hidden; background:#fff; border:1px solid #e1e1e1; left:0; top:24px; padding:15px;}
.offcn_blcont a:hover{ text-decoration:none;}
.offcn_blcont dt{ float:left; width:50px; height:50px;}
.offcn_blcont dd{ float:left; width:120px; padding-left:10px; overflow:hidden;}
.offcn_blcont dd .o-join{ height:24px; line-height:24px; font-size:14px; color:#333; margin:0;}
.offcn_blcont dd .o-guanzhu{ width:60px; height:24px; line-height:24px; margin:0; background:url(../images/offcnindex-x-btn.jpg) center center no-repeat; color:#fff; text-align:center;}
.offcn_blcont dd .o-guanzhu a{ color:#fff;}
.offcn_blcont dd .o-guanzhu a:hover{ text-decoration:underline; color:#fff;}